## python-django-extensions 3.2.1

=== debian/changelog ===
python-django-extensions (3.2.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 12:09:39 +0000

python-django-extensions (3.2.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright
  * Set upstream metadata fields: Contact
  * Fix day-of-week for changelog entry 3.2.0-1

  [ Carsten Schoenert ]
  * [6959af7] New upstream version 3.2.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 11 Sep 2022 18:31:22 +0200
