=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ python3-aiosmtpd,
  python3-all,
  python3-babel,
  python3-dateutil,
  python3-django,
  python3-factory-boy,
- python3-mock,
  python3-pip,
  python3-pytest,
  python3-pytest-cov,
@@ -23,8 +23,8 @@
  python3-vobject,
  python3-werkzeug,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
-Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.6.2
+Testsuite: autopkgtest-pkg-pybuild
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-extensions
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-extensions.git
 Homepage: https://github.com/django-extensions/django-extensions
