=== docs/requirements.txt ===
django
sphinx>=8,<9
sphinx-rtd-theme>=3,<4
