=== debian/changelog ===
python-django-extensions (4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Update mail_debug command to use aiosmtpd (closes: #1040091,
      #1040119).

 -- Colin Watson <cjwatson@debian.org>  Thu, 24 Apr 2025 12:01:54 +0100
