=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-extensions
export PYBUILD_TEST_ARGS=--no-cov django_extensions tests

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild


execute_after_dh_auto_build-indep:
	mkdir docs/images
	ln debian/images/* docs/images
	PYTHONPATH=. python3 -m sphinx -b html -N docs docs/.build/html

execute_before_dh_auto_build:
	$(MAKE) compile-catalog

execute_before_dh_clean:
	rm -rf docs/.build docs/images
	rm -f django_extensions/locale/*/LC_MESSAGES/django.mo
